@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,300,400,600&subset=cyrillic,greek-ext);

input {
	-webkit-appearance: none;
}

a[href^=tel]{
	color: inherit;
	text-decoration: none;
}

textarea, input {
	resize: none;
	outline: none;
	font-family: 'Open Sans', sans-serif;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: white;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12pt;
	color: #333333;
}

h1 {
	font-size: 48pt;
	margin: 30px 0px 20px 0px;
	color: #4d4d4d;
	font-weight: 300;
}

h2 {
	font-size: 20pt;
	font-weight: 300;
	margin: 30px 0px 20px 0px;
	color: #19198B;
}

b {
	font-weight: 600;
}

.headerSpacer {
/*	height: 133px; */
	height: 93px;
}

.header {
	position: absolute;
	border-top: 3px solid #cbe5ff;
	background-color: white;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 100;
}

.header>div {
	position: relative;
	width: 1100px;
/*	height: 130px; */
	height: 90px;
	margin: 0px auto 0px auto;
}

.header>div>.phoneNumber {
	position: absolute;
	padding-bottom: 10px;
	line-height: 30px;
	background-image: url(../images/call_1300_divider.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 16pt;
	top: 15px;
	right: 10px;
}

.header>div>.phoneNumber>img {
	float: left;
	margin-right: 10px;
}

.header>div>.logo {
	position: absolute;
	width: 338px;
	height: 48px;
	left: 10px;
/*	top: 40px; */
	top: 20px;
	background-image: url(../images/logo.png);
	background-size: 100%;
}

.header>div>.miniMenuSelector {
	display: none;
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #575757;
	border-style: solid;
	position: absolute;
	left: 55px;
	top: 60px;
	width: 60px;
	height: 20px;
	cursor: pointer;
}

.header>div>.menu {
	position: absolute;
	bottom: 1px;
	right: 10px;
}

.header>div>.menu>a {
	float: left;
	display: block;
	line-height: 60px;
	background-position: left top;
	background-size: 100% 100%;
	margin: 0px 1px 0px 1px;
	padding: 0px 15px 0px 15px;
	border-bottom: 10px solid white;
	border-radius: 2px 2px 0px 0px;
	text-decoration: none;
	color: black;
}

.header>div>.menu>a.selected, .header>div>.menu>a:hover {
	background-image: url(../images/menu_item_tile.png);
	border-bottom: 10px solid #28a6fb;
	text-shadow: 1px 1px 2px rgba(0, 51, 255, 0.75);
	color: white;
}

.header>div>.menu>a[title=Login] {
	background-color: #402100;
	border-radius: 5px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	color: white;
	border: 0px;
	line-height: 40px;
	margin-top: 10px;
	margin-left: 30px;
}

.header>div>.menu>a[title=Login]:hover {
	background-color: #11550B;
	border: 0px;
	background-image: none;
}

.header>.shadow {
	background-image: url(../images/header_shadow.png);
	height: 30px;
	position: absolute;
	left: 0px;
	width: 100%;
	bottom: -30px;
}

.callValueManagement {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 590px;
	background-color: #cbe5ff;
}

.callValueManagement>div.wrapper {
	position: relative;
	width: 1100px;
	height: 590px;
	margin: 0px auto 0px auto;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.02);
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 70px center;
	background-size: 75%;
	z-index: 3;
}

.callValueManagement>div.wrapper>div {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 4400px;
	height: 590px;
}

.callValueManagement>div.wrapper>div>div {
	position: relative;
	float: left;
	width: 1100px;
	height: 590px;
	background-repeat: no-repeat;
}

.callValueManagement>div.wrapper>div>div>div.info {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 415px;
	height: 530px;
	padding: 30px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #000;
}

.callValueManagement>div.wrapper>div>div>div.info>h2 {
	font-size: 21pt;
	margin: 0px 0px 30px 0px;
}

.callValueManagement>div.wrapper>div>div>div.label {
	margin: 30px;
}

.callValueManagement>div.wrapper>div>div>div.label>h2 {
	font-size: 38pt;
	font-weight: 600;
	color: #000140;
	margin: 0px;
}

.callValueManagement>div.wrapper>div>div>div.label>h3 {
	font-size: 17pt;
	font-weight: 300;
	color: #000140;
	margin: 0px;
}

.callValueManagement .track {
	background-image: url(../images/plans_icon_track.png);
	background-position: 40px 200px;
}

.callValueManagement .report {
	background-image: url(../images/plans_icon_report.png);
	background-position: 100px 200px;
}

.callValueManagement .assess {
	background-image: url(../images/plans_icon_assess.png);
	background-position: 140px 180px;
}

.callValueManagement .coach {
	background-image: url(../images/plans_icon_coach.png);
	background-position: 95px 200px;
}

.callValueManagement>div.scrollUp {
	position: absolute;
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	background-image: url(../images/scroll_up_blue.png);
	z-index: 3;
	bottom: -40px;
	cursor: pointer;
}

.testimonial {
	position: relative;
	width: 1100px;
	min-height: 290px;
	margin: 0px auto 0px auto;
	background-color: rgba(0, 0, 0, 0.02);
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 115px 386px;
/*	display: none; */
}

.testimonial>.clientPhoto {
	float: left;
	border: 10px solid #333333;
	margin: 70px;
}

.testimonial>div.message {
	margin: 10px 70px 70px 0px;
	float: left;
	width: 85%;
	/*	width: 560px;
	background-image: url(../images/client_logo_hyundai.png); */
	background-position: right bottom;
	background-repeat: no-repeat;
}

.testimonial>div.scrollUp {
	position: absolute;
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	background-image: url(../images/scroll_up_grey.png);
	z-index: 3;
	bottom: -40px;
	cursor: pointer;
}

/* Gradient color1 - color2 - color1 */		
.testimonial>hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}

.footer {
	background-color: #333333;
}

.footer>div {
	position: relative;
	width: 1060px;
	padding: 20px;
	margin: 0px auto 0px auto;
	background-color: #343434;
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 115px center;
	color: white;
}

.footer>div>div.links {
	float: left;
	margin: 30px 40px 40px 40px;
}

.footer>div>div.links>a {
	display: block;
	color: white;
	text-decoration: none;
	font-size: 16pt;
	line-height: 200%;
	border-radius: 5px;
	padding: 0px 10px 0px 10px;
}

.footer>div>div.links>a:hover {
	background-color: #1a1a1a;
}

.footer>div>div.contact {
	float: right;
	background-image: url(../images/logo_footer.png);
	background-repeat: no-repeat;
	background-position: right top;
	min-width: 338px;
	min-height: 48px;
	margin: 40px;
}

.footer>div>div.contact>div.phoneNumber {
	line-height: 23px;
	margin-top: 120px;
	float: right;
}

.footer>div>div.contact>div.phoneNumber>img {
	float: left;
	margin-right: 10px;
}

.footer>div>div.contact>a {
	float: right;
	color: white;
	text-decoration: none;
	clear: both;
	margin-top: 10px;
}

.footer>div>div.contact>a:hover {
	color: #98D2FF;
}

.footer>div>div.contact>div.socialNetworking {
	width: 126px;
	height: 32px;
	float: right;
	clear: both;
	margin: 20px 0px 20px 0px;
}

.footer>div>div.contact>div.socialNetworking>a {
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	margin-left: 10px;
}

.footer>div>div.contact>div.socialNetworking>a.facebook {
	background-image: url(../images/sn_icon_facebook.png);
}

.footer>div>div.contact>div.socialNetworking>a.linkedin {
	background-image: url(../images/sn_icon_linked_in.png);
}

.footer>div>div.contact>div.socialNetworking>a.twitter {
	background-image: url(../images/sn_icon_twitter.png);
}

.footer>div>div.contact>h2 {
	margin: 0px 0px 10px 0px;
	color: white;
}

.footer>div>div.contact>p {
	float: right;
	color: white;
	text-decoration: none;
	clear: both;
	margin-top: 10px;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #0E0E0E;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: 400;
	font-size: 10pt;
}